#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=SourceAnalyzer コマンドに追加されるオプションの改行区切りまたはスペース区切りのリスト。 例\: -64
Access\ Token=アクセス・トークン
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=HP Fortify サーバーへのログインにユーザー名とパスワードを使用する代わりに使用するアクセス・トークン。
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=最大メモリーを割り振るために HP Fortify スキャンに指定するオプションの引数。 例\: -Xmx1200m
Automation=自動化
Build\ Id=ビルド ID
Build\ Options=ビルド・オプション
Code\ Analytics=コード分析
Command\ Path=コマンド・パス
Fortify\ Build=Fortify ビルド
Fortify\ Clean=Fortify クリーニング
Fortify\ Scan=Fortify スキャン
Fortify\ Upload=Fortify アップロード
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=HP Fortify の構成
Java\ Memory\ Setting=Java メモリー設定
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=SourceAnalyzer および FortifyClient 実行可能ファイルがパス上にない場合のオプションのパス。 これはそれらを含むディレクトリーへのパスのみとします。
Password=パスワード
Password\ to\ login\ to\ the\ HP\ Fortify\ server=HP Fortify サーバーにログインするためのパスワード
Project=プロジェクト
Quality=品質
Report\ Name=レポート名
Run\ a\ build\ using\ Fortify=Fortify を使用してビルドを実行
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Fortify SourceAnalyzer でクリーニングを実行
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Fortify を使用してスキャンを実行し、結果を uBuild にアップロード
Scan\ File=スキャン・ファイル
Server\ URL=サーバー URL
SourceAnalyzer\ Options=SourceAnalyzer のオプション
The\ build\ id\ for\ HP\ Fortify=HP Fortify のビルド ID
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=HP Fortify プラグインはプロジェクトをビルドおよびスキャンして、結果を HP Fortify サーバーにアップロードします。
The\ name\ of\ the\ report=レポートの名前
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=SourceAnalyzer に受け渡されるオプション。 各引数は、それぞれ改行する必要があります。
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=スキャンの出力ファイル。 ファイル名は FVDL フォーマットでなければなりません。
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=結果のアップロード先である HP Fortify サーバー内のプロジェクト名
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=結果のアップロード先である HP Fortify サーバー内のプロジェクト・バージョン名。
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Fortify スキャン出力を HP Fortify および uBuild サーバーにアップロード
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=HP Fortify サーバー Web インターフェースの URL。 これには必要に応じてプロトコルとポートを含めます。 例: http\://fortify.example.com\:8080
Username=ユーザー名
Username\ to\ login\ to\ the\ HP\ Fortify\ server=HP Fortify サーバーにログインするためのユーザー名
Version=バージョン
